:root{
    --nb-user-register-1-title-fs: 30px;
    --nb-user-register-1-title-lh: 34px;
    --nb-user-register-1-title-fw: 700;
    --nb-user-register-1-description-fs: 18px;
    --nb-user-register-1-description-lh: 22px;
}
.nb-user-register-1{
    display: flex;
    gap: 50px;
    align-items: flex-start;
    .nb-content-wrapper{
        flex-grow: 1;
        .title{
            font-size: var(--nb-user-register-1-title-fs);
            line-height: var(--nb-user-register-1-title-lh);
            font-weight: var(--nb-user-register-1-title-fw);
        }
        .description{
            margin-top: 5px;
            font-size: var(--nb-user-register-1-description-fs);
            line-height: var(--nb-user-register-1-description-lh);
        }
    }

    .form-floating .form-control.nb-input{
        width: 250px;
        border: 1px solid var(--nb-color-gray-300);
        border-radius: 4px 0 0 4px;
        height: 50px;
    }

    .form-floating .nb-float-label{
        line-height: unset;
        padding: 15px 10px;
    }

    .nb-label{
        line-height: unset;
    }

    .nb-input-wrapper{
        display: flex;
    }
}

@media screen and (max-width: 1600px) {
    .nb-user-register-1{
        flex-direction: column;
        gap: 20px;
    }
}
@media screen and (max-width: 576px) {
    :root{
        --nb-user-register-1-title-fs: 20px;
        --nb-user-register-1-title-lh: 24px;
        --nb-user-register-1-description-fs: 12px;
        --nb-user-register-1-description-lh: 16px;
    }

    .nb-user-register-1{
        .nb-btn{
            width: 100%;
        }

        .nb-input-wrapper{
            display: table-column;
            width: 100%;
        }

        .form-floating .form-control.nb-input{
            border-radius: 4px;
            width: 100%;
        }

        .nb-form-group:not(:last-child){
            margin-bottom: 14px;
        }
    }

}